﻿/*Custom CSS here*/

@font-face {
    font-family: 'Roboto-Regular';
    src: url("../fonts/Roboto_2/Roboto/Roboto-Regular.ttf");
    font-display:swap;
}

@font-face {
    font-family: 'Roboto-Light';
    src: url("../fonts/Roboto_2/Roboto/Roboto-Light.ttf");
    font-display: swap;
}

@font-face {
    font-family: 'Roboto-Medium';
    src: url("../fonts/Roboto_2/Roboto/Roboto-Medium.ttf");
    font-display: swap;
}

@font-face {
    font-family: 'Roboto-Thin';
    src: url("../fonts/Roboto_2/Roboto/Roboto-Thin.ttf");
    font-display: swap;
}

@font-face {
    font-family: 'Roboto-Bold';
    src: url("../fonts/Roboto_2/Roboto/Roboto-Bold.ttf");
    font-display: swap;
}


/*@media (min-width: 1920px) {
    img.blue-bg-image {
        width: auto;
        height: 1083px;
    }
    
    .nav-item-padding {
        margin-right: 4% !important;
    }

    .nav-link {
        padding-left: 0.25rem !important;
        padding-right: 0.25rem !important;
        font-size: 18px;    }
}

@media (max-width: 1920px) {
    .nav-item-padding {
        margin-right: 4% !important;
    }

    img.blue-bg-image {
        width: auto;
        height: 1083px;
    }

    .nav-link {
        padding-left: 0.25rem !important;
        padding-right: 0.25rem !important;
        font-size: 18px;
    }
}

@media (max-width: 1200px) {
    .nav-item-padding {
        margin-right: 2% !important;
    }

    .nav-link {
        padding-left: 0.25rem !important;
        padding-right: 0.25rem !important;
        font-size: 13px;
    }
}

@media (max-width: 992px) {
    .nav-item-padding {
        margin-right: 1% !important;
    }

    .nav-link {
        padding-left: 0.25rem !important;
        padding-right: 0.25rem !important;
        font-size: 13px;
    }
}

@media (max-width: 768px) {
    .nav-item-padding {
        margin-right: 1% !important;

    }

    .nav-link {
        padding-left: 0px !important;
        padding-right: 0px !important;
        font-size: 10.5px;
    }

}*/

.nav-bar-font {
    font-family: 'Roboto-Bold', Arial, sans-serif !important;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.nav-active {
    color: #ff0066 !important;
    /*text-decoration: underline !important;*/
}

.nav-active-white {
    color: #ffffff !important;
    /*text-decoration: underline !important;*/
}

.nav-underline-text {
    border-bottom: solid 2px #ff0066 !important;
    display: inline !important;
    padding-bottom: 6px !important;
}

.nav-underline-text-white {
    border-bottom: solid 2px #ffffff !important;
    display: inline !important;
    padding-bottom: 6px !important;
}

.nav-inactive {
    color: #f3f2ec !important;
    text-decoration: none !important;
}

.nav-inactive-dfblue {
    color: #333366 !important;
    text-decoration: none !important;
}


.nav-bar-width {
    width: 100% !important;
}

.nav-bar-topmargin {
    margin-top: 0.5rem !important;
    margin-bottom: 1rem !important;
}

.nav-item-width {
    width: 14.285% !important;
}

.h1-font-with-color-bold {
    font-family: Roboto-Light, Arial, sans-serif !important;
    color: #ff0066 !important;
    font-size: 3em;
    letter-spacing: 2px;
}

.description-font-bold1 {
    font-family: Roboto-Regular, Arial, sans-serif !important;
    font-size: 1.25em !important;
    line-height: 1.5rem;
}

.description-font-bold2 {
    font-family: Roboto-Medium, Arial, sans-serif !important;
    font-size: 1.25em !important;
    line-height: 1.5rem;
}

.description-font-bold3 {
    font-family: Roboto-Medium, Arial, sans-serif !important;
    font-size: 1.75em !important;
}

.description-font-bold4 {
    font-family: Roboto-Regular, Arial, sans-serif !important;
    font-size: 1.1em !important;
    line-height: 1.5rem;
}

.description-font-bold5 {
    font-family: Roboto-Regular, Arial, sans-serif !important;
    line-height: 1.5rem;
}

.description-font-bold6 {
    font-family: Roboto-Medium, Arial, sans-serif !important;
    font-size: 1.1em !important;
    line-height: 1.5rem;
}

.description-font-bold7 {
    font-family: Roboto-Medium, Arial, sans-serif !important;
    font-size: 1.2em !important;
    line-height: 1.5rem;
}

.description-font-bold8 {
    font-family: Roboto-Medium, Arial, sans-serif !important;
    font-size: 1.05em !important;
    line-height: 1.5rem;
}

.description-font-bold9 {
    font-family: Roboto-Regular, Arial, sans-serif !important;
    font-size: 1.05em !important;
    line-height: 1.5rem;
}

.description-font-bold10 {
    font-family: Roboto-Medium, Arial, sans-serif !important;
    font-size: 1.05em !important;
    letter-spacing: 1px;
    line-height: 1.5rem;
}

.description-font-bold11 {
    font-family: Roboto-light, Arial, sans-serif !important;
    line-height: 1.4rem;
    /*font-size: 0.95rem;*/
}

.description-font-bold12 {
    font-family: Roboto-Regular, Arial, sans-serif !important;
    font-size: 1em !important;
    line-height: 1.35rem;
}

.lineheight1point2 {
    line-height: 1.2 !important;
}

div.landing-logo {
    padding-top: 12em;
}

div.landing-logo-sm {
    padding-top: 4em;
}

img.landing-logo {
    width: 377.5px;
    height: 98.5px;
}

img.landing-logo-sm {
    margin-top:1rem;
    width: 188.75px;
    height: 49.25px;
    position: fixed;
    right: 3rem;
    z-index:1000;
}

div.heading {
    padding-top: 2em;
}

div.whatwedo-desc {
    padding-top: 3.5em;
    /*width: 47%;*/
}

div.solutions-maindesc {
    padding-top: 2.5em;
}

div.break {
    padding-top: 1em;
}

.sideTextOuter {
    position: relative;
    top: 24rem;
    max-width: 10rem;
}

.sideTextOuter-small {
    position: relative;
    top: 24rem;
    max-width: 10rem;
    left: -6rem;
}

.sideTextOuter-whatwearegoodat {
    position: relative;
    top: 332px;
}

.sideTextRed {
    font-family: Roboto-Bold, Arial, sans-serif !important;
    font-weight: bold !important;
    font-size: large !important;
    color: #ff0066 !important;
    transform: rotate(90deg) !important;
    position: absolute;
    text-align: left;
    text-transform: uppercase !important;
}

.sideTextRed-small {
    font-family: Roboto-Bold, Arial, sans-serif !important;
    font-weight: bold !important;
    font-size: large !important;
    color: #ff0066 !important;
    transform: rotate(90deg) !important;
    text-align: left;
    text-transform: uppercase !important;
}

.sideTextOuter-ourapproach {
    position: relative;
    top: 270px;
}

.sideTextOuter-work {
    position: relative;
    top: 270px;
}

.sideTextBlue {
    font-family: Roboto-Bold, Arial, sans-serif !important;
    font-weight: bold !important;
    font-size: large !important;
    color: #333366 !important;
    transform: rotate(90deg) !important;
    position: absolute;
    text-align: left;
    text-transform: uppercase !important;
}


.sideTextRight {
    font-family: Roboto-Bold, Arial, sans-serif !important;
    font-weight: bold !important;
    font-size: large !important;
    transform: rotate(90deg) !important;
    position: absolute;
    right: 0;
    text-align: left;
    text-transform: uppercase !important;
}

.sideTextOuter-solutions {
    position: relative;
    top: 22rem;
}

.sideTextOuter-solutions2 {
    position: relative;
    top: 28rem;
}

.sideTextOuter-solutions3 {
    position: relative;
    /*top: 40rem;*/
    top: 4rem;
}

.sideTextOuter-whoweare {
    position: relative;
    top: 10rem;
}

.sideTextOuter-joinourteam {
    position: relative;
    top: 10rem;
}

.sideTextCyan {
    font-family: Roboto-Bold, Arial, sans-serif !important;
    font-weight: bold !important;
    font-size: large !important;
    color: #333366 !important;
    transform: rotate(90deg) !important;
    position: absolute;
    text-align: left;
    text-transform: uppercase !important;
}

.background-DFBlue {
    background-color: #333366;
    padding-bottom: 2.25em;
}

.background-DFPink {
    background-color: #ff0066;
}

.background-DFCyan {
    background-color: #33cccc;
}

.nav-float {
    /*float:left !important;*/
    width: 100%;
    position: fixed !important;
    z-index: 999;
}

.nav-float-bg-dfblue {
    background-color: #333366;
}

.nav-float-bg-dfcyan {
    background-color: #33cccc;
}

.nav-float-bg-white {
    background-color: #ffffff;
}

.follow-us-div {
    padding-top: 10rem;
}

.follow-us-text {
    font-family: Roboto-Bold, Arial, sans-serif !important;
    text-transform: uppercase;
    color: #6c6b90;
    vertical-align: bottom;
}

.follow-us-logo {
    width: 32px;
    height: 32px;
    margin-left: 1em;
}

.follow-us-logo2 {
    width: 32px;
    height: 32px;
    margin-left: 0.15rem;
}

.blue-bg-div {
    background-color: #333366;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    /*height: 1480px;*/
    height: 91rem;
    z-index: -100;
}

.blue-bg-image {
    position: absolute;
    top: 2.6em;
    right: 0;
    width: 100%;
    /*height: 1083px;*/
    height: 60rem;
    z-index: -99;
}

.white-bg-image2 {
    position: absolute;
    top: 2.6em;
    right: 0;
    width: 100%;
    /*height: 1083px;*/
    height: 60rem;
    z-index: -99;
}

img.blue-bg-image {
    width: auto;
    /*height: 975px;*/
    height: 60rem;
}

img.white-bg-image2 {
    width: auto;
    /*height: 975px;*/
    height: 55rem;
}

.cyan-bg-div {
    background-color: #33cccc;
    position: absolute;
    /*top: 176rem;*/
    left: 0;
    width: 100%;
    height: 78rem;
    z-index: -100;
}

.cyan-bg-div-2 {
    background-color: #33cccc;
    position: absolute;
    /*top: 176rem;*/
    left: 0;
    width: 100%;
    height: 70rem;
    z-index: -100;
}

.white2-bg-div {
    background-color: #ffffff;
    position: absolute;
    top: 252rem;
    left: 0;
    width: 100%;
    height: 78rem;
    z-index: -100;
}

.dfwhite-bg-div {
    background-color: #f3f2ec;
    position: absolute;
    top: 5836px;
    left: 0;
    width: 100%;
    height: 870px;
    z-index: -100;
}

.body-content {
    min-height: calc(100vh - 12rem);
    position: relative;
}


.footer-bg-div {
    background-color: #333366;
    position: absolute;
    width: 100%;
    height: 12rem;
    z-index: -100;
}

.footer-bg-white {
    background-color: #ffffff;
    width: 100%;
    height: 1rem;
    z-index: -100;
}

.cyan-bg-image {
    position: absolute;
    /*top: 181rem;*/
    margin-top: 3rem;
    right: 0;
    width: 100%;
    height: 1083px;
    z-index: -99;
}


.white2-bg-image {
    position: absolute;
    top: 238rem;
    right: 0;
    width: 100%;
    height: 1083px;
    z-index: -99;
}

.dfwhite-bg-image {
    position: absolute;
    top: 358rem;
    right: 0;
    /*width: 100%;*/
    height: 1083px;
    z-index: -99;
}

img.cyan-bg-image {
    width: auto;
    height: 1249px;
}

img.white2-bg-image-bottom {
    width: auto;
    height: 1325px;
    margin-left: -20rem;
}

img.white2-bg-image-top {
    width: auto;
    height: 725px;
    margin-left: -0.2rem;
}

img.dfwhite-bg-image-right {
    width: auto;
    height: 1238px;
    /*margin-right: -0.25rem;*/
}

div.whatwearegoodat-div {
    padding-top: 15rem;
}

div.threecolumns {
    padding-top: 3rem;
}

.home-column {
    display: inline-flex;
    height: 30rem;
}

.card {
    padding: 1rem 1rem;
    background-color: #f3f2ec;
    text-decoration: none;
    position: relative;
    z-index: 10;
    display: -ms-flexbox;
    -ms-flex-direction: column;
    flex-direction: column;
    border-color: #f3f2ec !important;
}

.home-column-imageandheading-div {
    /*height: 8rem;*/
    /*margin-left:1rem;
    margin-right:1rem;*/
}

.home-column-imageandheading {
    margin-left: 1rem;
    margin-right: 1rem;
}

.home-column-image {
    max-height: 7rem;
    max-width: 8rem;
    width: auto;
    height: auto;
    /*float: left;*/
}

.home-column-heading-div {
    /*padding-left: 0.75rem;*/
    /*float: left;
    width: 60%;*/
    /*height:7rem;*/
}

.home-column-heading {
    font-family: Roboto-Light, Arial, sans-serif !important;
    font-weight: bold;
    font-size: 1.4rem;
    /*padding-top:2.5rem;*/
    color: #333366;
    margin: 0px !important;
}

.home-column-desc-div {
    margin: 2rem 1rem 1rem 1rem;
    min-height: 15rem;
}

.home-column-desc-span {
    font-family: Roboto-Regular, Arial, sans-serif !important;
    font-size: 1.1rem;
    color: #333366;
}

.home-column-desc-a {
    position: absolute;
    bottom: 2rem;
}

.find-out-more-icon {
    height: 1.5rem;
}

.find-out-more-list {
    height: 0.7rem;
}

.text-underline{
    text-decoration:underline;
}

.find-out-more-a {
    padding-left: 0.5rem;
    font-family: Roboto-Bold, Arial, sans-serif !important;
    font-size: 0.95rem;
    color: #333366;
}

.white-bg-div {
    background-color: white;
    position: absolute;
    top: 91rem;
    left: 0;
    width: 100%;
    height: 84rem;
    z-index: -100;
}

.yellow-bg-image {
    position: absolute;
    top: 51rem;
    left: 0;
    width: 100%;
    /*height: 1083px;*/
    height: 60rem;
    z-index: -99;
}

img.yellow-bg-image {
    /*width: auto;*/
    /*height: 1250px;*/
    height: 78.5rem;
}

div.ourapproach-div {
    margin-top: 14rem;
}

div.ourapproach-div-bottom {
    margin-bottom: 23rem;
}

.dfblue {
    color: #333366 !important;
}

.dfyellow {
    color: #ffcc00 !important;
}

.dforange {
    color: #ff9900 !important;
}

.dfpink {
    color: #ff0066 !important;
}

.dfwhite {
    color: #f3f2ec !important;
}

.dfwhite2 {
    color: #ffffff !important;
}

.dfcyan {
    color: #33cccc !important;
}

.background-dfwhite {
    background-color: #f3f2ec !important;
}

.background-dfwhite2 {
    background-color: #ffffff !important;
}


.h1-font {
    font-family: Roboto-Light, Arial, sans-serif !important;
    font-size: 3em;
    letter-spacing: 2px;
    margin-bottom: 0rem !important;
    line-height: 3rem;
}

.h1-font2 {
    font-family: Roboto-Regular, Arial, sans-serif !important;
    font-size: 2.5em;
}

.h2-font {
    font-family: Roboto-Regular, Arial, sans-serif !important;
}

.ourapproach-content {
    margin-left: 25rem;
}

div.our-approach-description-div {
    padding-top: 3.5em;
    width: 95%;
}

div.twocolumndescription {
    padding-top: 2rem;
    position: relative;
}

.subcolumn-text-thin {
    font-family: Roboto-Regular, Arial, sans-serif !important;
    line-height: 1.3rem;
}

div.full-width {
    width: 100%;
}

div.ourapproach-a {
    position: absolute;
    bottom: 2rem;
}

.solutions-landing-view {
    padding-top: 8rem;
}

div.solutions-div {
    margin-top: 33.5rem;
    padding-bottom: 5rem;
}

div.solutions-two-columns {
    padding-top: 2.5rem;
}

div.solutions-two-columns-subcoulmn {
    width: 49%;
    display: inline-flex;
}

.padding-left-1 {
    padding-left: 1rem;
}

.padding-left-2 {
    padding-left: 2rem;
}

.padding-right-1 {
    padding-right: 1rem;
}

.padding-right-2 {
    padding-right: 2rem;
}

.solutions-highlighted-partner-view {
    margin-top: 6rem;
}

.highlighted-partner-image {
    max-height: 7rem;
    max-width: 17rem;
}

.solutions-highlighted-partner-description {
    margin-top: 2rem;
}

.solutions-highlighted-partner-three-columns-subcolumn {
    width: 31.5%;
    display: inline-flex;
}

.solutions-highlighted-partner-infographics {
    margin-top: 1rem;
}

.infographics-text {
    font-family: Roboto-Regular, Arial, sans-serif !important;
    font-size: 1.25em !important;
    line-height: 1.5rem;
}

.solutions-highlighted-partner-infographics-column {
    width: 24.7%;
    display: inline-flex;
    flex-wrap: wrap;
}

.solutions-highlighted-partner-nfographics-subcolumn-header {
    min-width: 100%;
}

.solutions-highlighted-partner-infographics-subcolumn-stats {
    min-width: 100%;
    font-family: Roboto-Regular, Arial, sans-serif !important;
    font-size: calc(100% + 3vw);
}

.solutions-highlighted-partner-infographics-subcolumn-stats-xl {
    min-width: 100%;
    font-family: Roboto-Regular, Arial, sans-serif !important;
    font-size: 3rem;
}

.solutions-highlighted-partner-infographics-subcolumn-details {
    padding-top: 1rem;
    min-width: 100%;
}

.underline-text {
    border-bottom: solid 4px !important;
    /*display: inline !important;
    padding-bottom: 5px !important;*/
}

.infographics-arrow-image {
    max-height: 3rem;
    margin-top: -1rem;
    margin-right: -0.75rem;
    margin-left: -0.5rem;
}

.infographics-arrow-image-sm {
    max-height: 2rem;
    margin-top: -1rem;
    margin-right: -0.5rem;
}

.partners-view {
    margin-top: 5rem;
}

.partner-logo-single {
    /*width: auto;
    max-width: 13rem;*/
    display: inline-flex;
    flex-wrap: wrap;
    vertical-align: middle;
    /*padding-left:2%;
    padding-right:2%;*/
}

.partner-logo-image {
    max-width: 100%;
    max-height: 10rem;
    margin: auto;
}

.partners-logos {
    margin-top: 4rem;
}

.partners-logos-inner {
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}

.home-two-sections {
    margin-top: 30rem;
    margin-bottom: 9.25rem;
}

.home-two-sections-subsection {
    width: 40%;
    display: inline-flex;
    flex-wrap: wrap;
    height: 30rem;
    position: relative;
}

.heading-image {
    height: 7rem;
    float: left;
}

.heading-text {
    padding-left: 1rem;
    float: left;
    height: 7rem;
}

.heading-main {
    display: inline-flex;
}

.who-we-are-section {
    margin-left: 3rem;
    margin-right: 4rem;
}

.join-our-team-section {
    margin-left: 4rem;
    margin-right: 1rem;
}

.additional-description {
    padding-top: 1.5rem;
}

.find-out-more-section {
    position: absolute;
    bottom: 1rem;
}

.two-section-heading-image {
    max-height: 100%;
    height: auto;
}

.heading-text2 {
    height: 7rem;
    position: relative;
}

.h1-text2 {
    top: 50%;
    transform: translateY(-50%);
    position: relative;
    padding-left: 0.5rem;
}

.footer-main {
    padding-top: 2.5rem;
}

.footer-left {
    width: 20%;
    display: inline-flex;
    flex-wrap: wrap;
    margin-left: -1rem;
}

.footer-middle {
    width: 68%;
    display: inline-flex;
}

.footer-socialmedia {
    width: 12%;
    display: inline-flex;
    flex-wrap: wrap;
    margin-left: 3rem;
    margin-right: -5rem;
}

.footer-logo {
    max-width: 100%;
}

.footer-logo-image {
    max-width: 100%;
    /*margin-left:-3rem !important;*/
}

.footer-text {
    font-family: Roboto-Regular, Arial, sans-serif !important;
    font-size: 0.8em !important;
    letter-spacing: 1px;
}

.footer-follow-us {
    width: 100%;
    padding-left: 0.5rem;
}

.footer-socialmedia-icon {
    width: auto;
    display: inline-flex;
}

.media-icons {
    padding-top: 0.5rem;
    padding-left: 1rem;
}

.footer-goto-top {
    float: left;
    max-height: 4rem;
}

.goto-top-image {
    max-height: 3.5rem;
    width: auto;
    height: auto;
    /*margin-top: -0.5rem;*/
}

.footer-subscribe-div {
    width: 55%;
}

.footer-pages {
    width: 45%;
}

.footer-subscribe {
    padding-top: 0.5rem;
}

.subscribe-input {
    width: 100%;
    color: black;
    padding: 0.45rem 1rem;
}

.subscribe-button {
    background-color: #333366;
    color: white;
    border: 1px solid white;
    padding: 0.5rem 1.25rem;
}

.subscribe-input-span {
    padding-right: 0.5rem;
}

.footer-copyright {
    padding-top: 0.75rem;
}

.footer-nav {
    /*width: 49%;*/
    display: inline-block;
}

.workPageDiv {
    padding-top: 8rem;
}

.ourwork-description {
    padding-top: 3.5rem;
}

.cardsSectionDiv {
}

.tab-size {
    max-height: 30.8rem;
    height: auto;
    width: 100%;
}

.tab-size-sm {
    max-height: 50rem;
    height: auto;
    width: 100%;
}

.card-div-bg {
    max-height: 100%;
    max-width: 100%;
    z-index: -98;
    position: relative;
}

.card-div-bg-sm {
    min-height: 30rem;
    max-width: 100%;
    z-index: -98;
    position: relative;
}

.card-div-desc {
    position: absolute;
    z-index: 20;
    top: 0;
    padding: 2rem 4rem;
    height: 100%;
    width: 100%;
}

.tab-pane-size {
    width: 100%;
    height: auto;
    max-height: 24rem;
}

.tab-pane-size-sm {
    width: 100%;
    height: auto;
}


.card-container {
    position: relative;
    margin-top: 3rem;
    margin-bottom: 3rem;
}

.card-font {
    font-family: Roboto-Regular, Arial, sans-serif !important;
    font-size: 1rem !important;
}

.card-font2 {
    font-family: Roboto-Regular, Arial, sans-serif !important;
    font-size: 1.2rem !important;
}

.card-font3 {
    font-family: Roboto-Medium, Arial, sans-serif !important;
    font-size: 1.2em !important;
}

.nav-item .active {
    font-weight: bold !important;
    border-bottom: solid 2px !important;
    padding-bottom: 6px !important;
}

.card-nav-item-padding {
    padding-right: 2.5rem;
}

.card-logo {
    /*max-height:7rem;
    max-width:18rem;*/
    max-height: 100%;
}

.card-logo-div {
    /*display: inline-block;*/
    /*max-height: 7rem;*/
}

.card-logo-height {
    height: 8rem;
    width: auto;
    flex: inherit !important;
}

.card-project-div {
    /*display:inline-block;*/
    vertical-align: bottom;
    padding-left: 1rem;
    line-height: 1.5rem;
    /*max-width:45%;*/
}

.card-project-description {
    padding-top: 1.5rem;
    line-height: 1.5rem;
}

.card-project-description-sm {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}

.tab-content-size {
    width: 55%;
}

.card-tab-secondary {
    padding-top: 5rem;
    height: 24rem;
}

.card-tab-secondary-sm {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}

.card-tab-secondary-content {
}

.card-tab-secondary-content-project {
    display: inline-flex;
    width: 30%;
    flex-flow: column;
}

.card-tab-secondary-content-description {
    display: inline-flex;
    width: 68%;
}

.card-tab-secondary-content-project-description {
    display: block;
}

.card-tab-secondary-content-icon {
    display: block;
    padding-top: 2rem;
}

.card-tab-secondary-content-icon-image {
    max-width: 40%;
    max-height: 40%;
}

.card-tab-secondary-logo {
    max-height: 100%;
    max-width: 100%;
    position: absolute;
    right: 4rem;
    bottom: 2rem;
    z-index: -90
}

.card-tab-secondary-logo-image {
    max-height: 7rem;
    max-width: 18rem;
}

.card-secondary-border-div {
    border-style: solid;
    border-width: 1px 1px 1px 0px;
}

.card-secondary-height-only {
    height: 30.8rem;
}

.card-secondary-width-left {
    width: 3%;
}

.card-secondary-width-right {
    width: 97%;
}

.card-secondary-subdiv {
    display: inline-flex;
}

.blogPageDiv {
    padding-top: 8rem;
    padding-bottom: 2rem;
}

.card_title {
    font-family: Roboto-Medium;
    margin-top: 1rem;
    margin-bottom: 2rem;
}

.row-padding {
    padding-top: 15px;
    padding-bottom: 15px;
}

.author_name {
    font-family: Roboto-Medium;
}

.card_content {
    font-family: Roboto-Regular;
}

.blogViewDiv {
    padding-top: 8rem;
}

.blogListDiv a {
    text-decoration: none !important;
    color: inherit;
}

.blog_title {
    font-family: Roboto-Medium;
    padding-bottom: 3rem;
}

.blank_div {
    min-height: 35vh;
}

.image_small {
    height: auto;
    width: auto;
    max-width: 70px;
    max-height: 70px;
}

.blog-short-description {
    margin-bottom: 2rem;
}

.blogDiv {
    padding-bottom: 5rem;
}

.blog_content {
    padding-bottom: 5rem;
}

.blog_meta {
    color: #808080;
    font-family: Roboto-Light;
    padding-bottom: 1rem;
}

.tags-div {
    padding-bottom: 5rem;
}

.twitter-div {
    padding-bottom: 3rem;
    padding-top: 3rem;
}

.ErrorPage {
    padding-top: 6rem;
}

.error-image {
    max-height: 20rem;
}

.solutionsPage {
    /*padding-top:5rem;*/
    padding-bottom: 5rem;
}

.servicecardsection-top {
    padding-top: 5rem;
}

.servicecardsection-bottom {
    padding-bottom: 5rem;
}

.servicecardheading {
    font-family: Roboto-Light, Arial, sans-serif;
    font-weight: bold;
    font-size: 1.45rem;
}

.servicecard-logo {
    max-height: 4rem;
    max-width: 8rem;
}

.page-margin {
    padding-top: 6rem;
}

.map {
    width: 100%;
    height: 50vh;
}

#map {
    width: 100%;
    height: 40vh;
}

.mapMainText {
    font-family: Roboto-Bold, Arial, sans-serif;
    font-weight: bold;
    font-size: 1rem;
    letter-spacing: 1px;
}

.mapSecondaryText {
    font-family: Roboto-Light, Arial, sans-serif;
    font-size: 1rem;
}

.carousel-indicators li {
    background-color: #333366;
}

.carousel-indicators .active {
    background-color: #ff0066;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    filter: invert(100%);
}

.carousel-control-prev,
.carousel-control-next {
    bottom: 1rem;
    top: unset;
}

/*.carousel-indicators {
    position: relative;
}*/

.carousel-item-height {
    min-height: 44rem;
    max-height: 75rem;
}

.scroll-container {
    scroll-snap-type: y mandatory;
}

.scroll-area {
    scroll-snap-align: start;
}


.contactusmap {
    padding-top: 2rem;
}


#contactusform input[type=submit] {
    background-color: #333366;
    border: none;
    color: white;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 1rem;
    font-family: Roboto-Thin;
    margin-left: 8px;
    margin-top: 1rem;
}

.defaultButton{
    background-color: #333366;
    border: none;
    color: white;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 1rem;
    font-family: Roboto-Thin;
    margin-left: 8px;
    margin-top: 1rem;
}

.contactusform-center {
}

#contactusform input[type=text] {
    max-width: 30rem;
    border-radius: 0px;
}

#contactusform input[type=email] {
    max-width: 30rem;
    border-radius: 0px;
}

#contactusform textarea {
    max-width: 30rem;
    border-radius: 0px;
    resize: none;
    height: 10rem;
}

#uploadcvform input[type=text] {
    max-width: 30rem;
    border-radius: 0px;
}

#uploadcvform input[type=email] {
    max-width: 30rem;
    border-radius: 0px;
}

#uploadcvform input[type=file] {
    max-width: 30rem;
    border-radius: 0px;
}


#uploadcvform input[type=submit] {
    background-color: #333366;
    border: none;
    color: white;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 1rem;
    font-family: Roboto-Thin;
    margin-left: 8px;
    margin-top: 1rem;
}

#uploadcvform label {
    max-width: 30rem;
    border-radius: 0px;

}


.nav-item .active .bottomborder {
    font-weight: bold !important;
    border-bottom: solid 2px !important;
    padding-bottom: 6px !important;
}

.page {
    display: none;
}

.page-active {
    display: flex;
}

.WhoWeAre-Landing-Top {
    padding-top: 10rem;
}

.WhoWeAre-Landing-Bottom {
    padding-bottom: 23rem;
}

.border-botton-pink-heavy {
    border-bottom: 6px solid #ff0066 !important;
}

.border-botton-white-heavy {
    border-bottom: 6px solid #ffffff !important;
}

.dffont {
    font-family: Roboto-Regular, Arial, sans-serif;
}

.dffont-Medium {
    font-family: Roboto-Medium, Arial, sans-serif;
}

.dffont-Bold {
    font-family: Roboto-Bold, Arial, sans-serif;
}

.morepage-headingImage {
    max-height: 10rem;
    max-width: 10rem;
}

.morepage-highlightedarea {
    padding-top: 6rem;
    padding-bottom: 2rem;
}

.morepage-highlightedareacontent {
    padding-top: 6rem;
    padding-bottom: 6rem;
}

.highlightedarea-paddingright{
    padding-right: 6rem;
}

.text-jumbo {
    font-size: 18rem;
    font-family: Roboto-Medium, Arial, sans-serif;
}

.text-jumbo-sm {
    font-size: 12rem;
    font-family: Roboto-Medium, Arial, sans-serif;
}

.footer-subscribe-div .error {
    color: #ff0066;
}

.nav-bar-margin {
    padding-top: 5rem;
}

.field-validation-error {
    color: #ff0066;
}

.page-item.active .page-link {
    background-color: #333366 !important;
    border-color: #333366 !important;
    color: #ffffff !important;
}

.page-link {
    color: #333366 !important;
}

.nounderline {
    text-decoration:none !important;
}

.card-secondary-color-highlight-border {
    border-style:solid;
    border-width: 1px 0px 1px 1px;
}

.nav-mobile {
    padding-left:0px;
    padding-right:0px;
    width: 100%;
    white-space: nowrap;
    display: inline-block;
    overflow: hidden;
}

.nav-ul-mobile > li {
    display: inline-block;
    white-space: nowrap;
}

.nav-ul-mobile.navbar-nav {
    display: inline-block;
}

.card-nav-item-padding-sm {
    padding-right: 0.6vw;
}

.card-font-sm {
    font-family: Roboto-Regular, Arial, sans-serif !important;
    font-size: 0.95rem !important;
    letter-spacing: 0px;
}

.card-font-xs {
    font-family: Roboto-Regular, Arial, sans-serif !important;
    font-size: 3.8vw !important;
    letter-spacing: 0px !important;
}

.send-button {
    background-color: #333366;
    color: white;
    border: 1px solid white;
    padding: 0.5rem 1.25rem;
}

label.error {
    color: #ff0066;
    padding-bottom: 1rem;
    font-size: 0.8rem;
}

.bodymain {
    background-color: #333366;
    z-index: -200;
}

.bg-white-df {
    position:relative;
    background-color: white;
    z-index: 0;
}

.landing-paragraph-heading {
    font-family: Roboto-Regular, Arial, sans-serif !important;
}

.landing-paragraph-description {
    font-family: Roboto-Regular, Arial, sans-serif !important;
}

.landing-columns-description-text {
    font-family: Roboto-Light, Arial, sans-serif !important;
    font-size: 0.8em !important;
    letter-spacing: 1px;
}

.landing-columns-description-text-bold {
    font-family: Roboto-Medium, Arial, sans-serif !important;
    font-size: 0.8em !important;
    letter-spacing: 1px;
}

.landing-list-item-heading {
    font-family: 'Roboto-Bold', Arial, sans-serif !important;
}

.landing-list-item-heading2 {
    font-family: 'Roboto-Bold', Arial, sans-serif !important;
    font-size: 0.9rem;
}

.landing-formdiv {
    position: -webkit-sticky;
    position: sticky;
    top: 5rem;
}

.landing-form-padding {
    padding-top: 4rem;
}

.landing-image {
    object-fit:contain;
}

.landing-image-div {
    position:absolute;
    z-index: -50;
}

.landing-heading-div {
    height: 540px;
}

.button-transparent {
    background-color: Transparent;
    background-repeat: no-repeat;
    border: solid;
    border-width:thin;
    cursor: pointer;
    overflow: hidden;
    outline: none;
    padding: 0.25rem 2rem 0.25rem 2rem;
}

.landing-button-text {
    font-family: Roboto-Medium, Arial, sans-serif !important;
}

.landingpage-side-image-div {
    position: absolute;
}

.landingpage-side-image {
    position: absolute;
    top: 10rem;
    width: auto;
    height: 40rem;
}

.landingpage-padding-top {
    padding-top: 10rem;
}

.landingpage-padding-top-sm {
    padding-top: 2rem;
}

.blog-search-div {
    display: inline-block;
    align-content:center;
}

.blog-search-bar {
    width: 90% !important;
}

.bottom-border {
    border-width: 0 0 2px 0;
    border-radius: 0px;
    outline: 0;
}

.bottom-border ::after focus {
    outline: none;
}

.landingpage-three-column-subcolumn {
    margin-left:0px;
    margin-right:0px;
}

.landingpage-three-column-image {
    max-height: 6rem;
    max-width: 100%;
}

.landingpage-three-column-image-div {
    text-align: -webkit-center
}

.valo-color {
    color: #fdc11b;
}

.valo-color-border {
    border: 1px solid #fdc11b !important;
}

.landingpage-list-icon-image {
    max-height: 32px;
    max-width: 32px;
}

.gray-text {
    color:darkgray;
}